<?php
  require("../../inc/header.inc");
?>

<body onload="javascript:adjust();" onresize="javascript:adjust();" leftmargin="15" style="overflow:hidden;overflow-x:hidden;overflow-y:hidden;">

<?php
adjust_head();

adjust_title_head();
echo "<FORM NAME=\"downForm\" action=\"./server_status.php\" method=\"post\">";
echo "<table id=\"table_up\" border=\"0\" width=\"100%\">";
	echo "<tr>";
		echo "<td width=\"50%\">";
		echo "Performance > MSC > Erlang";
		echo "</td>";
		echo "<td width=\"50%\" align=\"right\" title=\"Help\">";
		$helpId="1.2.2";
		showHelp($helpId);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		echo "<td width=\"50%\">";
		echo "&nbsp;";
		echo "</td>";
		echo "<td width=\"50%\" align=\"right\" title=\"Clear\">";
		//echo "<a href=# onClick=\"javascript:clearAll();\"><img align=absBottom border=0 src=\"../../images/delete.gif\" width=\"14\" height=\"14\">$strClear</a>";
		echo "<span onClick=\"window.print();\" style=\"cursor:hand\">";
	  echo "<img align=absBottom border=0 src=\"../../images/printer.gif\" width=16 height=16>";
    echo "</span>";
		echo "</td>";
	echo "</tr>";
echo "</table>";
echo "<FORM>";
adjust_title_tail();

adjust_content_head();

echo "<form name=\"form1\" action=\"rect_erlang.php\" method=\"POST\">";

//adjust_head_frame("down");
//adjust_title_head_frame("down");
//adjust_title_tail_frame("down");
//adjust_content_head_frame("down","auto");	


if(strcmp($bxx_1,"on") == 0)
{
	$filelist[1][name]="SUB SUB";
	$filelist[1][type]=5;
}
else
{
  $filelist[1][name]=" ";
}

//echo "filelist={$filelist[1][name]}";
//echo "<br>";

if(strcmp($bxx_2,"on") == 0)
{
	$filelist[2][name]="SUB TRK";
	$filelist[2][type]=6;
}
else
{
  $filelist[2][name]=" ";
}

//echo "filelist={$filelist[2][name]}";

//echo "<br>";

if(strcmp($bxx_3,"on") == 0)
{
	$filelist[3][name]="TRK SUB";
	$filelist[3][type]=7;
}
else
{
  $filelist[3][name]=" ";
}

//echo "filelist={$filelist[3][name]}";

//echo "<br>";

if(strcmp($bxx_4,"on") == 0)
{
	$filelist[4][name]="TRK IP";
		$filelist[4][type]=11;
}
else
{
  $filelist[4][name]=" ";
}

//echo "filelist={$filelist[4][name]}";

//echo "<br>";

if(strcmp($bxx_5,"on") == 0)
{
	$filelist[5][name]="TRK TRK";
		$filelist[5][type]=8;
}
else
{
  $filelist[5][name]=" ";
}

//echo "filelist={$filelist[5][name]}";

//echo "<br>";

if(strcmp($bxx_6,"on") == 0)
{
	$filelist[6][name]="INTRA";
		$filelist[6][type]=9;
}
else
{
  $filelist[6][name]=" ";
}

//echo "filelist={$filelist[6][name]}";

//echo "<br>";

if(strcmp($bxx_7,"on") == 0)
{
	$filelist[7][name]="SUB IP";
		$filelist[7][type]=10;
}
else
{
  $filelist[7][name]=" ";
}

//echo "filelist={$filelist[7][name]}";

//echo "<br>";

if(strcmp($bxx_8,"on") == 0)
{
	$filelist[8][name]="IP";
		$filelist[8][type]=16;
}
else
{
  $filelist[8][name]=" ";
}

//echo "filelist={$filelist[8][name]}";

//echo "<br>";

if(strcmp($bxx_9,"on") == 0)
{
	$filelist[9][name]="MO";
		$filelist[9][type]=12;
}
else
{
  $filelist[9][name]=" ";
}

//echo "filelist={$filelist[9][name]}";

//echo "<br>";

if(strcmp($bxx_10,"on") == 0)
{
	$filelist[10][name]="MT";
		$filelist[10][type]=13;
}
else
{
  $filelist[10][name]=" ";
}

//echo "filelist={$filelist[10][name]}";

//echo "<br>";

if(strcmp($bxx_11,"on") == 0)
{
	$filelist[11][name]="IN TRK";
		$filelist[11][type]=14;
}
else
{
  $filelist[11][name]=" ";
}

//echo "filelist={$filelist[11][name]}";

//echo "<br>";

if(strcmp($bxx_12,"on") == 0)
{
	$filelist[12][name]="OUT TRK";
		$filelist[12][type]=15;
}
else
{
  $filelist[12][name]=" ";
}

//echo "filelist={$filelist[12][name]}";

//echo "::$select_1::$select_2::<br>";
 
$merge=0;

if(strcmp($bxx,"on") == 0)
{
	$merge=1;
}

/////////tg

for($i=0;$i<32;$i++)
{
	for($j=0;$j<8;$j++)
	{ 
		$value1=($i*8+$j);
		$gg="tg".$value1;		
    if(strcmp(${$gg},"on") == 0)
    { 
	    $tg[($i*8+$j)][name]="TG ".($i*8+$j);
	    $tg[($i*8+$j)][type]=($i*8+$j);
		  //echo "1111111111111111111111111111111111111111111<br>";
		  //echo "tg[($i*8+$j)][name]={$tg[($i*8+$j)][name]} type={$tg[($i*8+$j)][type]}<br>";
    }
    else
    {
      $tg[($i*8+$j)][name]=" ";
      $tg[($i*8+$j)][type]=0;
    }  
  }
}



////////tg






if($select_1 == 1) 
{   	
  if($select_2 == 3) 
  {
    include("erlang_day.php");         	
  }
  else
  {
    include("erlang_hour.php");	
  }
}
else
{
  if($select_2 == 3)	
	{
	  include("erlang_trunk_day.php");	
	}
	else
	{
		include("erlang_trunk_hour.php");
	}
}




adjust_content_tail();
?>
